---
title: "打造居家氛圍：該如何選擇適合的吊燈"
date: 2025-03-10T15:06:00+08:00
draft: false
display: true
tags: ["裝潢", "預算", "室內設計", "幸福空間", "裝潢預算", "裝修預算", "室內設計師","吊燈高度"]
categories: ["室內設計"]
description: "打造居家氛圍：該如何選擇適合的吊燈"
url: "/blog/decoration_budget_218"
image: "https://images.unsplash.com/photo-1677923903370-fc19da997761?q=80&w=1470&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D"
type: "post"
---

# 吊燈挑選常見問題：完美高度、尺寸、比例

在居家裝飾中，吊燈不僅提供照明，更能營造獨特氛圍，成為視覺焦點。然而，如何挑選到合適的吊燈，吊燈高度、尺寸、比例等問題常常困擾著許多人。本文將彙整常見問題，提供專業的解答，幫助您打造理想的居家空間。

## 一、吊燈高度應該如何決定？

### 餐桌吊燈高度
- 理想的餐桌吊燈高度，一般建議燈具最下緣與桌面間保持 70-90 公分的距離。
- 若家中有小孩，建議吊燈高度降低至距離桌面 70 公分，避免眩光。若家庭成員身高較高，則可將吊燈高度調整至距離桌面 90 公分。
- 若喜好將吊燈掛高一點，建議選擇具有防眩設計的燈具。

### 吧檯吊燈高度
- 吧檯吊燈建議底部距離吧檯面約 80-85 公分。

### 客廳吊燈高度
- 客廳吊燈一般建議底部距離地面約 210-240 公分。

### 床頭吊燈高度
- 床頭吊燈建議底部距離床頭櫃表面約 30-50 公分。

[燈光配置與燈具選擇](https://hhh.com.tw/HHH_NEW/columns_detail/200.php)

## 二、吊燈尺寸如何選擇？

### 客廳吊燈尺寸
- 客廳吊燈尺寸建議不超過空間的十分之一。

### 餐廳吊燈尺寸
- 餐桌吊燈的大小建議不要超過餐桌短邊的二分之一到三分之二。
- 以 120-150 公分左右的餐桌為例，1-2 盞吊燈為適中。180-200 公分的長型餐桌則適合吊掛 2-3 盞吊燈。

案例：桌寬 90cm，建議搭配 45cm - 60cm 大小的吊燈。

[為家點上一盞明燈 餐廳吊燈美學面面觀](https://hhh.com.tw/HHH_NEW/columns_detail/3875.php)

## 三、吊燈數量如何決定？

### 餐廳吊燈數量
- 餐廳吊燈數量應參照餐桌長度來判斷。
- 桌長 200cm 為例，建議吊掛 2-3 盞燈。

案例：桌長 240 cm，適合搭配 90cm 餐廳吊燈兩盞。

![](https://images.unsplash.com/photo-1664693717002-988379cda397?q=80&w=1470&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D)

## 四、吊燈的風格如何搭配？

- 挑高型住宅：適合搭配輕奢的吊燈造型，襯托大空間的氣派。
- 簡約現代風格：適合運用款式較為簡約的長型吊燈，拓展空間感。

![](https://images.unsplash.com/photo-1678266074427-d7b9ef4bf39b?q=80&w=1632&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D)

## 五、吊線長度如何決定？

- 吊燈高度與吊線建議比例為 1:2 或 1:1.5。

## 六、安裝吊燈時，有哪些注意事項？

- 避免壓迫感：天花板高度較低時，不適合使用較大量體的吊燈。
- 維持視線交流：坐在餐椅時，雙眼對視與吊燈下緣呈現 30 - 40 度交錯的位置，避免阻擋視線。

[2025 裝修預算 & 裝潢費用試算 - 最新價格攻略 - 幸福空間](https://hhh.com.tw/calculator_request/index.html)




