---
title: "想在家中裝塌塌米?使用塌塌米你該知道的使用重點"
date: 2025-02-17T11:12:00+08:00
draft: false
display: true
tags: ["裝潢", "預算", "室內設計", "幸福空間", "裝潢預算", "裝修預算", "室內設計師","塌塌米"]
categories: ["室內設計"]
description: "想在家中裝塌塌米?使用塌塌米你該知道的使用重點"
url: "/blog/decoration_budget_193"
image: "https://images.unsplash.com/photo-1632790929202-a79cd10d9076?q=80&w=2070&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D"
type: "post"
---
# 榻榻米常見問題解答

## 榻榻米是什麼？

榻榻米（たたみ）是日式房間「和室」內鋪設地板的材料。傳統的榻榻米是使用墊子（疊表）來包覆板狀的素材（疊床）。 **疊表使用燈心草編織，並以稻草作為填充材料**。近年來，也有使用木屑或聚苯乙烯泡沫塑料來製作疊表的。

![](https://images.unsplash.com/photo-1634000705856-4e7f1ec85818?q=80&w=2942&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D)

### 榻榻米的三個主要構造

1.  **疊床（たたみどこ）**：榻榻米的內層，傳統以稻草壓縮製成，現在則以木屑等合成物為主。
2.  **疊表（たたみおもて）**：榻榻米的表面，由乾燥的燈心草或藺草編織而成，形狀主要是長方形。
3.  **疊緣（たたみべり）**：榻榻米墊的邊緣，將燈心草或藺草的邊緣用布包住的部分，依照花布樣式有多種顏色及圖案。

## 榻榻米的歷史？

榻榻米的使用可追溯到大約 1300 年前的奈良時代。當時，榻榻米是放在木製架子上的一塊板子，只有貴族住宅才會使用，且榻榻米的厚度和疊緣會依照使用者的等級有所區分。

鎌倉時代之後，榻榻米才逐漸變成房間的地板，奠定了現在的形狀及用法。但當時仍只有天皇和高級貴族的住宅會使用榻榻米地板。室町時代以後，隨著茶道發展，「茶室」的出現也讓榻榻米的擺放方式及設計多了一些變化，但仍屬於貴族及武士的權力象徵之一。

直到江戶時代中期以後，榻榻米才隨著茶道文化普及於平民百姓生活之中。甚至還出現了「畳師」這樣專門製作榻榻米的職人，販賣榻榻米的商店與晾曬榻榻米的長街也隨處可見。

## 榻榻米有哪些優點？

*   **冬暖夏涼**：稻草內層與燈心草的編織層具備良好的隔音效果，使和室房間冬暖夏涼。高雄大益疊席鐵床家具商行指出，天然榻榻米經專業加工處理後，涼爽通風性佳，且具調和室內溼度的功能，散發天然香味。
*   **調節濕氣**：榻榻米具有調節濕氣的功用。
*   **天然香氣**：榻榻米有淡淡的草木香氣，能使人感到放鬆。
*   **用途廣泛**：IKEHIKO 日本池彥的產品包括藺草榻榻米、瑜珈墊、地毯、踏腳墊、枕頭、草蓆、睡墊、坐墊、除臭捲等。
*   **安全舒適**：基於安全、舒適的環境考量，榻榻米是家長們讓孩子自由遊玩的場所. 天然的材料與柔軟的觸感，有助於孩子的身心發展，更能給予他們探索世界的空間.

## 榻榻米有哪些種類？

*   **藺草榻榻米**：IKEHIKO 日本池彥主要開發、製造及銷售藺草產品，包括藺草榻榻米、地毯和瑜珈墊等.
*   **美草榻榻米**：MIGUSA 美草榻榻米模擬天然藺草與肌膚接觸的觸感。積水成型工業株式會社 SEKISUI SEIKEI 所提供，在日本出雲生產並原裝進口到台灣。

[延伸閱讀:【建材入門】榻榻米的特性與應用](https://hhh.com.tw/HHH_NEW/columns_detail/3527.php)

## 榻榻米的大小？

雖然根據地區不同，榻榻米的大小稍有變化，但一般為 182cm×91cm×5cm，約為半坪左右，長寬大概夠一個人平躺。另外，在日本租房時，很常會使用榻榻米的大小來計算房間面積。

東京和關東地區的榻榻米要比京都和關西地區的稍稍小一些，東京的榻榻米尺寸是 85 公分乘 170 公分，面積 1.53 平方公尺。一般規格分京間（本間，955mm×1910mm）、中京間（三六間，910mm×1820mm）、江戶間（關東間、鄉村間、五八間，880mm×1760mm）、團地間（公團間、五六間，850mm×1700mm）。

## 榻榻米的排列方式？

榻榻米的排列方式大致有 2 種：

1.  **祝儀敷（しゅくぎじき）**：也稱為「回り敷（まわりじき）」，是一般住家常見的擺放方式，榻榻米之間的接縫會呈現「T 字型」擺放，4 個角不會聚集在同一個點上。
2.  **不祝儀敷（ふしゅくぎじき）**：或稱「四ツ井敷（よついじき）」，當榻榻米為橫排或直排平行時，榻榻米的接縫會呈現「十字型」，十字型邊角正好會是 4 塊榻榻米。由於 4 的發音與死相近，被認為是不吉利的擺法，也有一說這種擺法是為了避開厄運，除了在寺院或舉辦法事的地方仍會使用之外，日本的飯店或旅館的大型和式會場、大包間仍有機會看到，主要是方便整理以及配合賓客入座時更為美觀。

## 榻榻米和室中的禮儀？

*   **請勿踩踏榻榻米邊緣**：榻榻米的疊緣是整塊榻榻米中最脆弱的地方，因此避免踩踏就能盡量延長榻榻米的使用壽命。另一種說法則是早期日本貴族及武士會將自己家的家紋繡在疊緣上，為表示對對方的敬重應避免踩到疊緣，也代表了一種尊敬之意。
*   **請勿踩踏門檻**：和室的門檻稱作「敷居（しきい）」，由於門檻處和支撐房屋中心的主要支柱相連，對整個房子來說意義重大，避免踩到門檻也象徵尊重當家主人。
*   **請勿踩踏坐墊**：在榻榻米和室裡不會放置椅子，通常會以坐墊來取代椅子，正座坐在坐墊上，即使不習慣正坐也沒關係，但避免用腳踩踏坐墊是一種禮貌。

## 榻榻米如何清潔？

榻榻米的壽命通常為 5～6 年，在使用經過 5 至 6 年左右會開始變黃，這時建議重鋪疊表及疊緣或是翻面使用。當長期使用超過 15 年之後，榻榻米的內層疊床大多已經凹凸不平時就要換置新的榻榻米。

榻榻米與一般地板不同之處是不能用水清潔，要盡量避免受潮，打掃時建議使用吸塵器或乾布擦拭，平常也要打開窗戶通風，避免累積濕氣，造成發霉。另外，由於在榻榻米鋪上地墊或地毯會影響榻榻米調節濕度的作用，因此為了避免受潮, 盡量不要在榻榻米上方鋪東西比較好。

另外，榻榻米上不適和放太重的家具，會造成榻榻米凹凸不平，在清潔及保養上也要避免用力擦拭或用吸力過強的吸塵器，以免造成痕跡。

## 榻榻米使用上的注意點？

為了防止榻榻米內的燈心草受到損壞，延長榻榻米的使用年限，應習慣脫鞋再進入榻榻米的房間。另外，進入和室也要避免「素足（すあし，赤腳）」，應盡可能穿著襪子再進入。除此之外很常被忽略掉的一點是要避免穿著室內拖鞋直接踏上榻榻米，因為室內拖鞋是在一般室內地板所使用，和榻榻米是有所區隔的。

由於榻榻米需要小心維護及保養，在榻榻米房間內進食或飲水時都需要特別小心，食物碎屑除了不好清理外，也容易留下污漬，萬一真的不小心灑出來，可以先用沾水擰乾的布沿著榻榻米的紋路擦去溢出的飲料後，再以乾布擦拭，使其保持乾燥。在此特別注意一點，因為小蘇打會讓燈心草中的成分發黃變黑，因此用來去除油污的小蘇打水是禁止使用在榻榻米上的喔！

[塌塌米的實際裝潢案例:榻榻米清香撲鼻 客製化日式風雅居](https://hhh.com.tw/cases/detail/d/11556/)